{
  "title":"class_8_question.pdf",
  "description": "This file contains questions and assignment for first national bank.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/94cd491959a91b1c191c830fe52985c3_class_8_question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
